// priority: 100

// Visit the wiki for more info - https://kubejs.com/

console.info('Hello, World! (Loaded client scripts)')

JEIEvents.hideItems(event=>{
event.hide('extendedcrafting:redstone_ingot');
event.hide('extendedcrafting:enhanced_redstone_ingot');
event.hide('extendedcrafting:ender_ingot');
event.hide('extendedcrafting:enhanced_ender_ingot');
event.hide('extendedcrafting:crystaltine_ingot');
event.hide('extendedcrafting:the_ultimate_ingot');
event.hide('extendedcrafting:black_iron_nugget');
event.hide('extendedcrafting:redstone_nugget');
event.hide('extendedcrafting:enhanced_redstone_nugget');
event.hide('extendedcrafting:ender_nugget');
event.hide('extendedcrafting:enhanced_ender_nugget');
})

JEIEvents.hideItems(event=>{
event.hide('extendedcrafting:crystaltine_ nugget');
event.hide('extendedcrafting:the_ultimate_nugget');
})

JEIEvents.hideItems(event=>{
event.hide('extendedcrafting:frame');
event.hide('extendedcrafting:pedestal');
event.hide('extendedcrafting:crafting_core');
event.hide('extendedcrafting:basic_table');
event.hide('extendedcrafting:advanced_table');
event.hide('extendedcrafting:elite_table');
event.hide('extendedcrafting:basic_auto_table');
event.hide('extendedcrafting:advanced_auto_table');
event.hide('extendedcrafting:elite_auto_table');
event.hide('extendedcrafting:ultimate_auto_table');
})

JEIEvents.hideItems(event=>{
event.hide('extendedcrafting:black_iron_block');
event.hide('extendedcrafting:redstone_ingot_block');
event.hide('extendedcrafting:enhanced_redstone_ingot_block');
event.hide('extendedcrafting:ender_ingot_block');
event.hide('extendedcrafting:enhanced_ender_ingot_block');
event.hide('extendedcrafting:crystaltine_block');
event.hide('extendedcrafting:the_ultimate_block');
event.hide('extendedcrafting:luminessence_block');
event.hide('extendedcrafting:flux_star_block');
event.hide('extendedcrafting:ender_star_block');
event.hide('extendedcrafting:ender_star_block');
})


JEIEvents.hideItems(event=>{
event.hide('extendedcrafting:handheld_table');
})